Subject: S/MIME IDEA Draft

From: Russ Housley <[email-masked]>
Date: Mon, 08 May 2000 09:36:38 -0400

I have just been made aware that the IDEA encryption algorithm has been 
posted on the "IETF Page of Intellectual Property Rights Notices" web site:
	http://www.ietf.org/ietf/IPR/ASCOM-IDEA

Also, Stephan tells me that a new Internet-Draft will be posted in the next 
few days.  Once it is posted, I will be calling for Working Group Last Call 
on this document.

By the way, I have asked the authors to change the title.  The new title 
will be:
	Use of the IDEA Encryption Algorithm in CMS

Russ